<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Procurement Contact - Buyer --></label>
    <name>Procurement_Contact_Buyer__c</name>
</CustomFieldTranslation>
